body{background:#ffffff;color:#363636;}

a, a:visited{color:#363636;text-decoration:underline;}
a:hover{text-decoration:none;}
h1{font-weight:normal;font-weight:400;margin:0 0 10px;font-family:"Oswald";line-height:110%;}
p {line-height:160%;}

#nav-wrapper{background:#33353f;}

#nav-inner{float:right;position:relative;left:-50%;}
#nav-inner ul{position:relative; left:50%;}
#nav-inner ul li{display:block;float:left;position:relative;text-transform:uppercase;}
#nav-inner ul li a, #nav-inner ul li a:visited{display:block;font-size:15px;font-family:"Oswald";letter-spacing:-.02em;color:#ffffff;padding:15px 20px;text-decoration:none;
-webkit-transition: background .5s;
-moz-transition: background .5s;
-o-transition: background .5s;
-ms-transition: background .5s;
transition: background .5s;
}
#nav-inner ul li a:hover, #nav-inner ul li a.active{background:#50535e;}

#logo{font-size:42px;font-family:"Oswald";overflow: hidden;padding:0;text-align:center;}
#tagline{font-size:14px;font-weight:300;letter-spacing: 7px;overflow:hidden;padding:0;position:relative;text-align:center;text-transform:uppercase;top:-5px;}
#tagline.no-title{top:0px;}

#home-splash{display: block; margin-bottom:20px;text-align:center;}
#home-splash img{height:auto;max-width:100%;}
.img-shadow, .shadow{box-shadow:0 0 8px rgba(225,226,235,.6);}
.img-shadow{border:5px solid #f0f0f0;box-shadow:0 0 8px rgba(225,226,235,.3);}
.shadow{box-shadow:0 0 8px rgba(153,153,153,.5);}
.img-left, .img-right{max-width:240px;}
.white-bg{background:#ffffff;overflow:hidden;}

.multi-wrapper{clear:both;float:left;margin: 10px 0;width:100%;}
.multi-title{font-weight:bold;}
.multi-file{margin:0 0 20px;float:left;}
.multi-file svg{margin: 0 5px 0 0;width:20px;}
.multi-file a, .multi-file a:visited{background:#3c3f4c;border-radius:2px;color:#ffffff;display:block;opacity:1;padding:10px 10px 5px 10px;text-decoration:none;
-webkit-transition: opacity .5s;
-moz-transition: opacity .5s;
-o-transition: opacity .5s;
-ms-transition: opacity .5s;
transition: opacity .5s;
}
.multi-file a:hover{opacity:.9;}
.download-icon-fill{fill:#ffffff;}
.download-file-text{position:relative;top:-4px;}
.multi-file a .download-file-text, .multi-file a:visited .download-file-text{font-family:"Oswald";font-size:13px;text-decoration:none;text-transform: uppercase;}
.multi-file a:hover .download-file-text{text-decoration:none;}

#gallery-wrapper{text-align:left;}
#gallery-wrapper img{border:1px solid #dddddd; margin: 0 7px 7px 0; width: 23%;
-webkit-transition: opacity .5s;
-moz-transition: opacity .5s;
-o-transition: opacity .5s;
-ms-transition: opacity .5s;
transition: opacity .5s;
}
#gallery-wrapper img:hover{cursor:pointer;opacity:.8;}

/*** Contact Styles ***/
::-webkit-input-placeholder { /* WebKit browsers */ color: #999999;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color: #999999;}
::-moz-placeholder { /* Mozilla Firefox 19+ */ color: #999999;}
:-ms-input-placeholder { /* Internet Explorer 10+ */ color: #999999;}

#form-wrapper{margin:20px 0 0;padding: 0 20px 20px 0;}
form{padding:20px;}
input[type=text],input[type=email],textarea{background:transparent;border:1px solid #ededed;clear:left;color:#2d2d2d;display:block;float:left;font-family:"Open Sans";}
form #name,form #email,form #phone,form #address,form #comments{font-size:17px;margin: 0 0 10px;padding: 10px;resize:none;width:100%;}
form #submit{background:#666666;border:0px;color:#ffffff;cursor:pointer;font-size:17px;left:18px;margin: 0 0 10px;padding: 10px;position:relative;
-webkit-transition: opacity .5s;
-moz-transition: opacity .5s;
-o-transition: opacity .5s;
-ms-transition: opacity .5s;
transition: opacity .5s;}
form #submit:hover{opacity:.8;}
.contact-callout{padding:20px; font-size:14px;}
.contact-callout img{max-width:100%;padding:0 0 10px;}
#contact-home{margin-top:10px;}
.contact-callout a, .contact-callout a:visited{text-decoration:none;border-radius:2px;}
#contact-email{background: url(/assets/templates/starter/images/contact-icons.png) no-repeat 9px 10px #3c3f4c;font-family:Oswald;color:#ffffff;display:inline-block;margin:0 0 20px;padding:9px 22px 9px 22px;position:relative;top:20px;font-size:13px;text-transform:uppercase;}
#contact-email-text{left:11px;position:relative;}
a#contact-email{-webkit-transition: opacity .5s;
-moz-transition: opacity .5s;
-o-transition: opacity .5s;
-ms-transition: opacity .5s;
transition: opacity .5s;}
a#contact-email:hover{opacity:.9;}
#contact-directions{background: url(/assets/templates/starter/images/contact-icons.png) no-repeat 6px -47px #3c3f4c;font-family:Oswald;color:#ffffff;display:inline-block;margin:0 0 20px;padding:9px 22px 9px 22px;position:relative;top:20px;font-size:13px;text-transform:uppercase;}
#contact-directions-text{left:7px;position:relative;}
a#contact-directions{-webkit-transition: opacity .5s;
-moz-transition: opacity .5s;
-o-transition: opacity .5s;
-ms-transition: opacity .5s;
transition: opacity .5s;}
a#contact-directions:hover{opacity:.9;}

section{font-size:15px;padding:20px 0 0;}
footer{font-size:13px;padding:60px 0 20px;}
footer p{margin:0;}

.news-title{margin-bottom:0px;font-weight:normal;}

#social-media{float:left;margin:0 0 10px;}
#social-media ul{list-style:none;margin:0;padding:0;}
#social-media ul li{float:left;display:block;margin: 0 15px 15px 0;}
#social-media ul li.last{margin:0;}
#social-media ul li a{display:block;height:33px;width:33px;
-webkit-transition: opacity .5s;
-moz-transition: opacity .5s;
-o-transition: opacity .5s;
-ms-transition: opacity .5s;
transition: opacity .5s;}
#social-media ul li a:hover{opacity:.8;}

.facebook-outer{fill:#3E5C9D;}
.facebook-inner{fill:#ffffff;}

.twitter-outer{fill:#2FAAE1;}
.twitter-inner{fill:#ffffff;}

.linkedin-outer{fill:#0274B3;}
.linkedin-inner{fill:#ffffff;}

.youtube-outer{fill:#E14F42;}
.youtube-inner{fill:#ffffff;}

.googleplus-outer{fill:#EF402A;}
.googleplus-inner{fill:#ffffff;}

.pinterest-outer{fill:#CB2128;}
.pinterest-inner{fill:#ffffff;}

.instagram-outer{fill:#537FA4;}
.instagram-inner{fill:#ffffff;}

.yelp-outer{fill:#CA3E27;}
.yelp-inner{fill:#ffffff;}


/*** Media Queries ***/

@media all and (max-width:940px){
body{background: #fcfcfc;}

a, a:visited{color:#000000;text-decoration:underline;}
a:hover{text-decoration:none;}
h1{font-size:28px;font-weight:normal;font-weight:400;margin:0 0 10px;}

#nav-wrapper{background:none;padding:10px 0 0;}
#nav-wrapper .colrow{padding:0 15px 0 20px;}

#nav-inner{left:0;width:100%;}
#nav-inner ul{left:0;}
#nav-inner ul li{background:#33353f;display:block;float:left;margin:0 3px 3px 0;padding:0;position:relative;text-align:center;text-transform:uppercase;width:24%;}
#nav-inner ul li a, #nav-inner ul li a:visited{background:#33353f;color:#ffffff;display:block;font-weight:normal;font-weight:400;font-size:14px;padding:12px 2px;text-align:center;text-decoration:none;}
#nav-inner ul li a:hover, #nav-inner ul li a.active{background:#8b8b8b!important;}

a.nav-toggle{background:#33353f;color:#ffffff;font-size:26px;margin:0 0 10px;text-align:center;text-decoration:none;text-transform:uppercase;}
a.nav-toggle.active{background:transparent; color:#33353f;}

#logo{font-size:28px;padding:0;text-align:center;}
#tagline{font-size:11px;font-weight:300;letter-spacing: 1px;padding:0;position:relative;text-align:center;text-transform:uppercase;top:-3px;}
#mobile-header{clear:both;font-size:12px;margin:20px 0 10px;}

#home-splash img{width:99%;}
#top-image.img-left,  #top-image.img-right{width:33%;}
.white-bg{background:#ffffff;overflow:hidden;}

#gallery-wrapper {text-align: center;}
#gallery-wrapper img{width:31%;}

/*** Contact Styles ***/

form{padding:15px 20px 20px 15px;}
input,textarea{background:transparent;clear:left;color:#2d2d2d;display:block;float:left;font-family:"Open Sans";}
form #name,form #email,form #phone,form #address,form #comments{font-size:16px;}
form #submit{font-size:16px; padding: 10px 20px;}
form #submit:hover{opacity:.8;}

.col4.shadow.right{margin:20px 0 0;}
.contact-callout{font-size:16px;padding:10px;}
.contact-callout img{max-width:90%;padding:12px 0 10px;}
#contact-home{margin-top:10px;}

#contact-email{background-position: 9px 12px;}
#contact-directions{background-position: 6px -45px;}

section{font-size:16px;padding:5px 0 0;}
footer{font-size:14px;padding:60px 0 20px;}
footer p{margin:0;}

#social-media ul li{margin: 0 8px 8px 0;}
}

@media all and (max-width: 767px){

}

@media all and (max-width: 560px){
	#gallery-wrapper img{width:45%;}
}